{
    "creativeTabs": [
	    {
	        "tabLabel": "Jaffas",
	        "iconItem": "customitems:jaffa"
	    }
    ],
	"foods":[
		{
			"name": "Biscuit",
            "textureName": "biscuit",
			"maxStackSize": 32,
			"healAmount": 2,
			"saturationModifier": 1,

            "creativeTab": "Jaffas"
		},
		{
			"name": "Cocoa bottle",
            "textureName": "cocoabottle",
			"maxStackSize": 32,
			"healAmount": 3,
			"saturationModifier": 1.2,
		"useAction": "drink",
		"dropItemName": "minecraft:glass_bottle",
            "creativeTab": "Jaffas"
		},
		{
			"name": "Hot Cocoa Bottle",
            "textureName": "hotcocoabottle",
			"maxStackSize": 32,
			"healAmount": 4,
			"saturationModifier": 1,
"useAction": "drink",
            "creativeTab": "Jaffas",
		"dropItemName": "minecraft:glass_bottle"
		},
		{
			"name": "Jaffa",
            "textureName": "jaffa",
			"maxStackSize": 32,
			"healAmount": 12,
			"saturationModifier": 3,

            "creativeTab": "Jaffas"
		},
		{
			"name": "Orange Juice",
            "textureName": "orange_Juice",
			"maxStackSize": 64,
			"healAmount": 3,
			"saturationModifier": 1.5,
"useAction": "drink",
            "creativeTab": "Jaffas",
		"dropItemName": "minecraft:glass_bottle"
		},
		{
			"name": "Orange Jelly",
            "textureName": "orangejelly",
			"maxStackSize": 32,
			"healAmount": 5,
			"saturationModifier": 1,
"useAction": "drink",
			"dropItemName": "minecraft:bowl",
            "creativeTab": "Jaffas"
		}
	]
}